/* $Id: say.h,v 1.13 1994/11/08 13:30:50 a904209 Exp a904209 $
*/
extern unsigned xlate_string PROTO((const char *string, darray_ptr phone));
extern void say_string PROTO((const char *s));
extern char *concat_args PROTO((int argc, const char *argv[]));
extern int suspect_word PROTO((const char *s, int n));
extern void say_phones PROTO((const char *phone, int len, int verbose));
extern unsigned spell_out PROTO((const char *word, int n, darray_ptr phone));
extern unsigned xlate_cardinal PROTO((int32_t value, darray_ptr phone));

